.article-box {
    min-height: 143px;
    margin-bottom: 15px;
    border-bottom: 1px dotted black;
}
.article-box-image {
    float: left;
    position: absolute;
}
.article-box-image img {
    width: 200px;
    height: 134px;
    border: 1px solid black;
}
.article-box-info {
    float: left;
    padding-left: 215px; 
}
.article-box-dateanchor {
    position: relative;
    float: right; 
}
.article-box-date {
    position: absolute;
    text-align: right;
    left: -80px;
    width: 80px;
}
.article-box-info h1 {
    margin: 0px;
    font-size: 16px;
}
.article-box-perex {
    margin-top: 10px;
}
.article-box-perex p {
    margin: 0px;
}
.article-image img {
    float: left;
    width: 200px;
    height: 134px;
    margin: 15px 15px 10px 15px;
    border: 1px solid black;
}
.article-status-public {    
    text-decoration: underline;
}
.article-status-private {
    color: #cc0000;
    text-decoration: underline;
}
.article-status-deleted {
    color: #cc0000;
    text-decoration: line-through;
}